# Translation of Plugins - WP Content Copy Protection &amp; No Right Click - Stable (latest release) in Arabic
# This file is distributed under the same license as the Plugins - WP Content Copy Protection &amp; No Right Click - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-03-25 09:34:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n == 0) ? 0 : ((n == 1) ? 1 : ((n == 2) ? 2 : ((n % 100 >= 3 && n % 100 <= 10) ? 3 : ((n % 100 >= 11 && n % 100 <= 99) ? 4 : 5))));\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: ar\n"
"Project-Id-Version: Plugins - WP Content Copy Protection &amp; No Right Click - Stable (latest release)\n"

#: preventer-index.php:733
msgid "Copy Protection & No right click"
msgstr "إضافة الحماية من النسخ واللصق"

#: admin-core.php:257
msgid "Plugin icon on top admin bar"
msgstr "أيقونة اللوحة في شريط الإدارة العلوي"

#: admin-core.php:264 admin-core.php:270
msgid "Hidden"
msgstr "إخفاء"

#: admin-core.php:265 admin-core.php:269
msgid "Visible"
msgstr "إظهار"

#: admin-core.php:275
msgid "Show/Hide the plugin icon on the top admin bar"
msgstr "إظهار أو إخفاء أيقونة البلجن في شريط الأدوات العلوي"

#: admin-core.php:426
msgid "Crazy discount offer is now running for a limited time!! You might love it"
msgstr "أسرع للحصول على الخصم المجنون لفترة محدودة, ستحبه بكل تاكيد!!"

#: admin-core.php:430
msgid "See it now"
msgstr "شاهده الآن"

#: admin-core.php:468
msgid "Tested in IE9, IE10, edge, Firefox, Google Chrome, Opera, safari"
msgstr "تم الفحص وهو يعمل بشكل كامل على جميع المتصفحات المشهورة"

#: preventer-index.php:731
msgid "Protection"
msgstr "حماية"

#: preventer-index.php:633
msgid "Go PRO"
msgstr "ترقية"

#: notifications.php:140
msgid "Leave A Review?"
msgstr "أترك تقييم"

#: notifications.php:143
msgid "Sure! I'd love to!"
msgstr "نعم أود ذلك, بكل سرور!!"

#: notifications.php:144
msgid "I've already left a review"
msgstr "لقد فعلت!"

#: notifications.php:145
msgid "Will Rate Later"
msgstr "ربما لاحقاً"

#: notifications.php:146
msgid "Hide Forever"
msgstr "عدم الإظهار مطلقاً"

#: admin-core.php:132
msgid "WP Content Protection Plugin Group"
msgstr "المجموعة البريدية الخاصة بإضافة حماية المحتوى من النسخ"

#: admin-core.php:178
msgid "Main Settings"
msgstr "الإعدادت الأساسية"

#: admin-core.php:179
msgid "Premium RightClick Protection"
msgstr "الحماية من النقر بالزر الأيمن"

#: admin-core.php:180
msgid "Premium Protection by CSS"
msgstr "الحماية بواسطة CSS"

#: admin-core.php:181
msgid "More with pro"
msgstr "المزيد مع النسخة المتقدمة"

#: admin-core.php:187
msgid "Copy Protection using JavaScript"
msgstr "حماية المحتوى بواسطة قوة الجافا سكريبت"

#: admin-core.php:187
msgid "Basic Layer"
msgstr "المستوى الأساسي"

#: admin-core.php:195
msgid "Posts protection by <u>JavaScript</u>"
msgstr "حماية البوستات بواسطة <u>الجافاسكريبت</u>"

#: admin-core.php:201 admin-core.php:206 admin-core.php:222 admin-core.php:227
#: admin-core.php:243 admin-core.php:249 admin-core.php:377 admin-core.php:382
#: admin-core.php:398 admin-core.php:403
msgid "Enabled"
msgstr "تمكين"

#: admin-core.php:202 admin-core.php:207 admin-core.php:223 admin-core.php:228
#: admin-core.php:244 admin-core.php:248 admin-core.php:378 admin-core.php:383
#: admin-core.php:399 admin-core.php:404
msgid "Disabled"
msgstr "تعطيل"

#: admin-core.php:213
msgid "For single posts content"
msgstr "يتم تطبيقه على محتوى البوستات المنشورة"

#: admin-core.php:216
msgid "Homepage protection by <u>JavaScript</u>"
msgstr "حماية الصفحة الرئيسية بواسطة <u>الجافاسكريبت</u>"

#: admin-core.php:234
msgid "Don't copy any thing! even from my homepage"
msgstr "منع نسخ أي شيء حتى من الصفحة الرئيسية لموقعي"

#: admin-core.php:237
msgid "Static page's protection"
msgstr "حماية الصفحات الثابتة"

#: admin-core.php:254
msgid "Use Premium Settings tab to customize more options"
msgstr "ستجد خيارات إضافية في التبويبات العلوية"

#: admin-core.php:278
msgid "Exclude <u>Admin</u> from protection"
msgstr "استثناء <u>مدير الموقع</u> من الحماية"

#: admin-core.php:280 admin-core.php:415
msgid "Premium"
msgstr "حصري"

#: admin-core.php:285
msgid "Selection disabled message"
msgstr "رسالة منع تحديد النصوص على الموقع"

#: admin-core.php:296
msgid "Print preview message"
msgstr "رسالة التعطيل لصفحة (معاينة قبل الطباعة)"

#: admin-core.php:314
msgid "Copy Protection on RightClick"
msgstr "حماية المحتوى عند النقر بزر الفأرة الأيمن"

#: admin-core.php:314
msgid "Premium Layer 2"
msgstr "مستوى الحماية الثاني"

#: admin-core.php:319
msgid "Disable <u>RightClick</u> on"
msgstr "تعطيل النقر <u>بزر الفأرة الأيمن</u> على"

#: admin-core.php:326
msgid "Posts"
msgstr "البوستات"

#: admin-core.php:332
msgid "HomePage"
msgstr "الصفحة الرئيسية"

#: admin-core.php:338
msgid "Static pages"
msgstr "الصفحات الثابتة"

#: admin-core.php:347
msgid "Remaining premium options preview image "
msgstr "عندما تشتري النسخة المتقدمة ستحصل على مميزات أخرى كما في الصورة التالية"

#: admin-core.php:351
msgid "Preview & Pricing"
msgstr "استعراض المميزات والأسعار"

#: admin-core.php:363
msgid "Protection by CSS Techniques"
msgstr "الحماية بواسطة تقنيات الستايل CSS"

#: admin-core.php:363
msgid "Premium Layer 3"
msgstr "مستوى الحماية المميز 3"

#: admin-core.php:389
msgid "Protect your Homepage by CSS tricks"
msgstr "إحمي الصفحة الرئيسية بواسطة تقنيات الستايل CSS"

#: admin-core.php:410
msgid "Protect your single posts by CSS tricks"
msgstr "إحمي البوستات بواسطة تقنيات الستايل CSS"

#: admin-core.php:417
msgid "Protect your static pages by CSS tricks"
msgstr "إحمي الصفحات الثابتة بواسطة تقنيات الستايل CSS"

#: admin-core.php:446
msgid "Basic features:"
msgstr "المميزات الأساسية:"

#: admin-core.php:448
msgid "Protect your content from selection and copy. this plugin makes protecting your posts extremely simple without yelling at your readers"
msgstr "احمي موقعك ومحتواك من السرقة والنسخ واللصق, هذه الإضافة ستحمي موقعك بدون أن يشعر المستخدم العادي بالضجر أو الإزعاج"

#: admin-core.php:449
msgid "No one can save images from your site."
msgstr "لا أحد سيتمكن من حفظ الصور عن صفحات موقعك"

#: admin-core.php:452
msgid "Disable the following keys"
msgstr "تعطيل مفاتيح الاختصارات التالية"

#: admin-core.php:453
msgid "Advanced and easy to use control panel."
msgstr "لوحة تحكم سهلة وبسيطة وتحتوي خيارات متعددة"

#: admin-core.php:457
msgid "Premium features:"
msgstr "مميزات متقدمة:"

#: admin-core.php:460
msgid "Full watermarking"
msgstr "ميز صورك بعلامة مائية (أنت تختارها) مطبوعة فوق كل صورة"

#: admin-core.php:462
msgid "Admin can exclude Home page Or Single posts from being copy protected "
msgstr "يستطيع الأدمن استثناء أي صفحة او بوست من خاصية الحماية"

#: admin-core.php:463
msgid "Admin can disable copy protection for admin users."
msgstr "يمكنك إلغاء الحماية لمدراء الموقع بحيث ليتمكن الأدمن من إدارة المحتوى المحمي بسهولة"

#: admin-core.php:464
msgid "3 protection layers (JavaScript protection, RightClick protection, CSS protection)"
msgstr "3 مستويات من الحماية (حماية بالجافاسكريبت , حماية من النقر بزر الفأرة الأيمن , حماية بواسطة ملفات الستايل)"

#: admin-core.php:467
msgid "Compatible with all major browsers"
msgstr "متوافق مع أغلب المتصفحات الشهيرة"

#: admin-core.php:469
msgid "Disables image drag and drop function"
msgstr "تعطيل خاصية السحب والإفلات للصور على المتصفح"

#: admin-core.php:471
msgid "Ability to set varying levels of protection per page or post."
msgstr "القدرة على تحديد مستوىات الحماية للصفحات او البوستات أو الرئيسية بشكل منفصل"

#: admin-core.php:482
msgid "Save Settings"
msgstr "حفظ التغييرات"

#. Plugin Name of the plugin
msgid "WP Content Copy Protection & No Right Click"
msgstr "إضافة حماية المحتوى من النسخ ومنع النقرات بزر الفأرة الأيمن"

#. Description of the plugin
msgid "This wp plugin protect the posts content from being copied by any other web site author , you dont want your content to spread without your permission!!"
msgstr "هذه الإضافة تحمي محتوى موقعك من أن ينسخه أي مؤلف موقع ويب آخر ، فأنت بالتاكيد لا تريد نشر المحتوى الخاص بك على مواقع الغير دون إذنك !!"

#. Plugin URI of the plugin
msgid "http://wordpress.org/plugins/w-p-content-copy-protector/"
msgstr "http://wordpress.org/plugins/w-p-content-copy-protector/"

#. Author of the plugin
msgid "wp-buy"
msgstr "موقع الإضافات المميزة"

#. Author URI of the plugin
msgid "http://www.wp-buy.com/"
msgstr "http://www.wp-buy.com/"

#: preventer-index.php:630
msgid "Settings"
msgstr "الإعدادات"

#: preventer-index.php:655
msgid "Upgrade Now"
msgstr "الترقية الآن"

#: preventer-index.php:655 admin-core.php:134
msgid "Dismiss"
msgstr "تجاهل"

#: preventer-index.php:655
msgid "You are running WP Content Copy Protection & No Right Click (free). To get more features, you can "
msgstr "أنت تستخدم الإصدار المجاني من إضافة الحماية من النسخ واللصق, للحصول على مميزات إضافية يمكنك "

#: admin-core.php:139
msgid "Begin your adventure to improve your WordPress website, Also you will win a "
msgstr "إبدا المغامرة واشترك معنا في القائمة البريدية ليصلك كل جديد!"

#: admin-core.php:139
msgid "discount codes"
msgstr "كوبونات خصم"

#: admin-core.php:141
msgid "Start it!"
msgstr "إشترك الآن"

#: admin-core.php:451
msgid "Show alert message, Image Ad, or HTML Ad on saving images or right-click."
msgstr "إظهار رسالة تحذيرية أو إعلان عند نقر الزر الآيمن للفأرة على موقعك"

#: admin-core.php:459
msgid "Get full control over Right-click or context menu"
msgstr "احصل على تحكم كامل بالقائمة التي تظهر عند نقر الزر الأيمن للفأرة"

#: admin-core.php:461
msgid "Show alert messages, when the user made right click on images, text boxes, links, plain text.. etc"
msgstr "إظهار رسالة تحذيرية أو إعلان عند نقر الزر الآيمن للفأرة على عناصر أنت تحددها فقط في موقعك"

#: admin-core.php:465
msgid "Aggressive image protection (it is nearly impossible for expert users to steal your images !!)"
msgstr "حماية قصوى على الصور, تقريبا المستخدم العادي سيشعر باستحالة الحصول على صورك"

#: admin-core.php:466
msgid "Compatible with all major theme frameworks"
msgstr "متوافق مع أغلب الثيمات المعروفة والعالمية"

#: admin-core.php:470
msgid "Works on smartphones."
msgstr "يعمل بكفاءة على الهواتف الذكية أيضاً"